/*CSS Reset*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


body {
    font-family: 'Open Sans', sans-serif;
}

nav {
    padding: 0.8rem;
    /*padding-top: 0.8rem;
    padding-bottom: 0.8rem;
    padding-right: 0.8rem;
    padding-left: 0.8rem;*/

    /*creates space between the nav and intro section*/
    margin-bottom: 2rem;
    border-bottom: 1px solid gray;
    list-style-type: none;
}

nav .nav, nav .nav-logo {
    margin: 0.5rem;
    display: inline;
}

#intro {
    /*creates space between the contents of the intro section and its borders*/
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
    text-align: center;
}

.header {text-align: center;}

#intro h2, intro p {
    margin-bottom: 1rem;
    /*space between contents and intro section*/
}


#intro button {
    margin-top: 2rem; 
    color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    font-size: 1rem;
    /*creates space between button text and the border*/
    padding: 1rem;
}

#succeed-info {
    padding-right: 10%;
    padding-left: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
}

#succeed-info h2 {
    margin-bottom: 1rem; 

}

#succeed-info h3 {
    text-align: center;
    margin-bottom: 1rem;
}

#succeed-info .card {
    display: inline-block; /*allows the card to appear beside each other*/
    vertical-align: top;  
    /*tallest element with the content*/
    /*allows for card to have equal height that adjust with the content*/
    min-height: 175px;
    width: 30%;

    /*creates horizontal spacing between the cards*/
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

footer {
    /*creates space between the span tag and */
    padding: 0.7rem;
}

footer span {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

/*ACTIVITY STARTS HERE*/
#pre-footer {
    padding-right: 10%;
    padding-left: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
    background-color: darkblue;
    color: white;
    }

#pre-footer h3 {
    margin-bottom: 1rem; 

}

#pre-footer div {
    display: inline-block; /*allows the card to appear beside each other*/
    vertical-align: top;  
    /*tallest element with the content*/
    /*allows for card to have equal height that adjust with the content*/
    min-height: 175px;
    width: 20%;

    /*creates horizontal spacing between the cards*/
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    text-align: center;
}

/*section ~ div{*/
   /*align-content: center; */
}

